@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator     YAML Builder V1.0.2b (http://builder.yaml.de)
 * @file        basemod.css
 */

@media screen, projection
{


  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: right; width: 300px}
  #col2 { display:none}
  
  #col3 { width: auto; margin: 0 300px 0 0}
  #col1_content { padding: 0 0 0 10px; margin-top:20px}
  #col3_content { padding: 0 10px 0 0; margin-top: 20px }
  #col2_content { display:none }
	
  /*-------------------------------------------------------------------------*/
}